<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API 토큰:</string>
	<key>Tnt-N7-7ca.title</key>
	<string>TinyURL 계정이 있는 경우 TinyURL 웹사이트의 API 섹션에서 API 토큰을 생성하여 아래에 붙여넣을 수 있습니다. 

이렇게 하면 TinyURL 계정에서 단축 URL의 기록을 유지하고 모니터링 및 분석과 같은 고급 TinyURL 기능을 사용할 수 있습니다.

계정을 사용하지 않고 URL을 단축하려면 이 필드를 비워 두십시오.</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>선택적 API 토큰</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
